/* Add here all your CSS customizations */

.phone {
	font-size: 1.6em;
	color: #5f6062;
}

.home-intro2 {
	background: #fff url('../img/home_intro2_bg.gif') repeat-x;
	margin-top: 5px;
	margin-bottom: 5px;
	overflow: hidden;
	padding: 20px 0 10px 0;
	position: relative;
	text-align: left;
	border-top: 1px #d6d6d6 solid;
	border-bottom: 1px #d6d6d6 solid;
}

.home-intro2 .col-md-4 {
	padding: 30px 10px 0px 10px;
	font-size: 1.4em;
}

.home-intro2 .col-md-2 {
	text-align: center;
	padding: 0px 10px 0px 10px;
	border-left: 1px #d6d6d6 solid;
}

.home-cta {
	font-size: 2.2em;
	margin-top: 30px;
	color: #fff;
}

.home-cta a, .home-cta a:visited, .home-cta a:hover {
	color: #fff;
}






.feature-image { margin-bottom: 15px; }


.featured-box .box-content h1 {
	font-size: 2.5em;
	margin-bottom: 0.5em; 
}

.col-md-1 .pad {
	padding-top: 5px; 
}

.footer-logo {
	margin-bottom: 0px; 
}

.footer-contact p {
	font-size: 2.8em;
	color: #6d7072;
}

.footer-contact .footer-address {
	font-size: 1.4em;
	color: #6d7072;
}

ul.list.icons li .icon {
	color: #f7941e; 
}


#footer a.footer-link {
	color: #5f6062 !important;
}


#header nav.mega-menu ul.nav-main li.mega-menu-item ul.sub-menu-pic {
	list-style: none;
	padding: 0;
	margin: 0;
	background: #fff !important;
}

#header nav.mega-menu ul.nav-main li.mega-menu-item ul.sub-menu-pic a {
	background: #fff !important;
	color: #777777;
	text-shadow: none;
	margin: 0 0 0 -8px;
	padding: 3px 8px;
	text-transform: none;
	font-size: 0.9em;
	display: block;
	font-weight: normal;
	border-radius: 4px;
	border: 0;
}

#header nav.mega-menu ul.nav-main li.mega-menu-item:hover ul.sub-menu-pic li:hover a:hover {
		text-decoration: none;
}
	
#header nav.mega-menu ul.nav-main li.mega-menu-item ul.sub-menu li a {
		font-size: 1.2em;
}	

	
.feature-box h4 a {
	color: #f7941e;
}

image.curved-menu { border-radius: 10px; }
image.curved-teaser { border-radius: 15px; }
image.curved-main { border-radius: 25px; }

.page-top h2 { margin-top: 20px; }

.form-heading {
	color: #121214;
	font-size: 2.4em;
	font-weight: normal;
}

.disclaimer {
	font-size: 0.8em;
	font-weight: normal;
	line-height: 1.4em;
}

#header nav.mega-menu .dropdown.mega-menu-halfwidth .dropdown-menu {
		width: 600px;
		left: 1;
		right: 0;
	}
	
#header nav ul.nav-top li.phone span {
		line-height: 1em;
	}